Package: php-horde-text-diff / 2.1.0-4

Metadata

Package Version Patches format
php-horde-text-diff 2.1.0-4 3.0 (quilt)

This package has no patches.